<?php 
include_once('connect.php');

$redirect = 'erpc_gp_tipos_contrato_list.php';
if(isset($_POST['adicionar'])){
    
    $ds_tipo_contrato = $_POST['ds_tipo_contrato'];
    $sql = "Insert into erpc_gp_tipos_contrato (ds_tipo_contrato, st_ativo) values ('$ds_tipo_contrato', 1)";
    //mysqli_query($conexao, $sql) or die(mysqli_error($conexao));
    
}elseif(isset($_POST['editar'])){
    $ds_tipo_contrato = $_POST['ds_tipo_contrato'];
    $id = $_POST['id'];
    $sql = "update erpc_gp_tipos_contrato set ds_tipo_contrato = '$ds_tipo_contrato' where id = $id";
    
}elseif(isset($_POST['remover'])){
    $id = $_POST['id'];
    $sql = "update erpc_gp_tipos_contrato set st_ativo = 0 where id = $id";
}

mysqli_query($conexao, $sql) or die(mysqli_error($conexao));

header("Location: $redirect");


?>